<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="nd-145">Nd-145</h1>
<p>Element: Neodymium (Z = 60); natural abundance: 8.3 %</p>
<p>Results found: (12) [‘j33’, ‘b71’, ‘b80’, ‘j32’, ‘j311’, ‘jnd50’, ‘j4t0’, ‘t21’, ‘j4t2’, ‘jnd40’, ‘j22’, ‘j4t1’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 9.2; Collisions: 1.35945e+01 +/- 0.0 %</p>
<p>b80 time: 9.6; Collisions: 1.39868e+01 +/- 0.0 %</p>
<p>j33 time: 8.9; Collisions: 1.30476e+01 +/- 0.1 %</p>
<p>jnd50 time: 10.3; Collisions: 1.35952e+01 +/- 0.0 %</p>
<p>t21 time: 10.3; Collisions: 1.36010e+01 +/- 0.0 %</p>
<p>b71 time: 10.1; Collisions: 1.40488e+01 +/- 0.0 %</p>
<p>j32 time: 10.4; Collisions: 1.43761e+01 +/- 0.0 %</p>
<p>j311 time: 10.3; Collisions: 1.43906e+01 +/- 0.0 %</p>
<p>j22 time: 10.5; Collisions: 1.43913e+01 +/- 0.0 %</p>
<p>jnd40 time: 10.3; Collisions: 1.35957e+01 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 7.4 % (refs), 15.6 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 1.1 %</p>
<p>jnd50: rms = 13.8 %</p>
<p>j33: rms = 14.0 %</p>
<p>b80: rms = 11.2 %</p>
<p>jnd40: rms = 13.8 %</p>
<p>j22: rms = 22.6 %</p>
<p>j311: rms = 22.5 %</p>
<p>j32: rms = 22.7 %</p>
<p>b71: rms = 11.1 %</p>
</body>
</html>
